public class Vide extends Entite{
	
	private boolean etat=false;//TRUE = ????
	//private String typeObjet=new String("Surface");
	private boolean visible=true;
	private String tileStr=new String("./images/special/vide.gif");
	
	
	
	public boolean getEtat(){
		return etat;
	}
	
	public void setEtat(boolean status){
		etat=status;
	}
	
	
	
	public boolean getVisible(){
		return visible;
	}
	
	public void setVisible(boolean visibility){
		visible=visibility;
	}
	
	public String getTileStr(){
		return tileStr;
	}
	
	//public String getTypeObjet(){
	//	return typeObjet;
	//}
	
	
}

